Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime
[Java] Class DefaultGroovyMethodsSupport.RangeInfo

    java.lang.Object
      org.codehaus.groovy.runtime.DefaultGroovyMethodsSupport.RangeInfo

    protected static class DefaultGroovyMethodsSupport.RangeInfo

Field Summary
`int` | `from`
`boolean` | `reverse`
`int` | `to`

Constructor Summary
`DefaultGroovyMethodsSupport.RangeInfo(int from, int to, boolean reverse)`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### from

    public final int from

### reverse

    public final boolean reverse

### to

    public final int to

Constructor Detail

### DefaultGroovyMethodsSupport.RangeInfo

    public DefaultGroovyMethodsSupport.RangeInfo(int from, int to, boolean reverse)

Copyright © 2003-2010 The Codehaus. All rights reserved.